<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		/*
		en cada uno de los td debe colocar
		un numero aleatorio entre 1 y 10
		 */
		function inicio(){
			let celdas=[]
			celdas=document.querySelectorAll("td");

		}

		/*
		cuando el usuario haga clic en una celda
		la celda se vacia y se coloca en fondo azul
		 */
		function cambia(objeto){
			let celdas=[]
			celdas=document.querySelectorAll("td");

			celdas=math.random() 
		}
	</script>
</head>
<body onload="inicio()">
	<table >
		<tr>
			<td onclick="cambia(this)"></td>
			<td onclick="cambia(this)"></td>
			<td onclick="cambia(this)"></td>
			<td onclick="cambia(this)"></td>
			<td onclick="cambia(this)"></td>
		</tr>
	</table>
</body>
</html>